@font-face {font-family: 'ariblk';src: url('../../fonts/ariblk.eot');src: url('../../fonts/ariblk.eot') format('embedded-opentype'),url('../../fonts/ariblk.woff2') format('woff2'),url('../../fonts/ariblk.woff') format('woff'),url('../../fonts/ariblk.ttf') format('truetype'),url('../../fonts/ariblk.svg#ariblk') format('svg');}
@font-face {font-family: 'ArialItalic';src: url('../../fonts/ArialItalic.eot');src: url('../../fonts/ArialItalic.eot') format('embedded-opentype'),url('../../fonts/ArialItalic.woff2') format('woff2'),url('../../fonts/ArialItalic.woff') format('woff'),url('../../fonts/ArialItalic.ttf') format('truetype'),url('../../fonts/ArialItalic.svg#ariblk') format('svg');}
@font-face {font-family: 'ArialBold';src: url('../../fonts/ArialBold.eot');src: url('../../fonts/ArialBold.eot') format('embedded-opentype'),url('../../fonts/ArialBold.woff2') format('woff2'),url('../../fonts/ArialBold.woff') format('woff'),url('../../fonts/ArialBold.ttf') format('truetype'),url('../../fonts/ArialBold.svg#ariblk') format('svg');}
p {font-size:15px;font-family: "Arial";color: #000}
a{color:#000;outline:none}
button {cursor:pointer;}img{max-width:100%;}audio {width: 100%;}
*::-moz-placeholder {color: #9f9f9f; opacity: 0.8;}
*::-webkit-placeholder{color: #9f9f9f; opacity: 0.8;}
*::-o-placeholder {color: #9f9f9f; opacity: 0.8;}
.input-group {overflow:hidden;position: relative;}input:focus,textarea:focus {outline: none;}
/*header*/
header .logo > a {display: block;margin: 20px 0;}
.number {float: right;margin-top:20px;}
header .number span {color: #000000;font-size: 20px;font-family: "ariblk"; line-height: 22px;margin: 13px 0 0 20px;}
header .number span a {color: #000000;}
header .col-8 {padding-left: 10px;}
header nav {clear: both;float: right;margin-top:36px;}
header nav ul li:first-child {padding-left: 0;}
header nav ul li {float: left;padding:14px 13px 0;text-transform: uppercase;position: relative;}
nav ul li:last-child {padding-right: 0;}
header nav ul li a {color: #000;font-size: 15px;letter-spacing: -0.25px;line-height:25px;font-family: "ariblk"; position: relative;}
nav ul li a:hover::after, nav ul li.active a::after {background-color: #ca4b23;content: "";display: block;height: 3px;margin: 1px auto 0;width:100%;}
header .menu-btn {color: #fff;display: none;float: right;font-size: 35px;background-image: url("../images/menu.png");width: 32px;height: 32px;margin: 10px 0;}
/*mid-container*/
.main-content {overflow: hidden;}
.mid-container {clear:both;}
.homepage .mid-container {border-top:1px solid #c45327;}
/*slider*/
.slider{position: relative;}
.slider .slider-caption {background-color: rgba(234, 234, 234, 0.8);bottom:80px;height: 132px;
  padding: 10px;position: absolute;width: 100%;font-family: "ariblk";text-align: center;}
.slider-caption h2 {color: #c45327;font-size: 52px; line-height: 28px;text-shadow: 2px 2px 1px #000;font-family: "ariblk";}
.slider-caption h3 {color: #fff;font-size: 36px;text-shadow: 1px 2px 1px #000;margin: 11px 0 3px;font-family: "ariblk";}
.slider-caption p {font-size: 18px;color: #000;font-family: "ariblk"}
/*artist and listing start*/
.artist {overflow: hidden;}
.artist .col{margin: 0 -20px}
.artist .col-4 {margin: 20px 0;padding: 0 20px;}
.artist .box {background-color: #fff;padding:8.5px 8.5px 0;}
.artist .img > img {height: 211px;margin: 0 auto;width: 276px;}
.artist .col-2 {width: 20%;margin-bottom: 20px;padding: 0 12.5px;}
.artist .box h4 a {color: #000000;display: inline-block;}
.artist .box h4 {display: block;font-family: "ariblk";line-height: 45px;margin: 0;text-align: center;}
.artist .box h4 a:hover {color:#F3AC33}
.title h3 {color: #ffffff;font-family: "ariblk";font-size: 20px;line-height: 48px;text-align: center;margin-bottom: 0}
.title {background-color: #000;border-top:1px solid #c45327;border-bottom:1px solid #c45327;overflow:hidden;}
.hide-title{display: none;}
.mid-content {background-color: #f1f1f1;overflow: hidden;}
body .reviews-wrap.col{margin: 20px -20px;}
.reviews-wrap .col-6{padding: 0 20px}
.new-listing ul {list-style: outside none none;padding: 0;}
.new-listing ul li {display: inline-block;height: 105px;margin: 0 5px 5px;width: 137px;}
.white {background-color: #fff;overflow: hidden;padding: 15px 5px 0;}
.reviews-wrap .col-6:first-child .white {padding:0 8px 0}
.home-review small {color: #8a8a8a;font-size: 11px;font-style: italic;}
.home-review h3 {font-size: 18px;line-height:28px;font-family: "ariblk";margin-bottom: 0}
.home-review .ratings-min.ratings i {background-image: url("../images/rating-sprite1.png");background-repeat: no-repeat;display: inline-block;height: 12px;width: 58px;}
.home-review .ratings.ratings-min a {color: #26a3e3;display: inline-block;font-family: Arial;font-size: 12px;font-style: italic;margin: 0 5px;text-align: center;}
.home-review p {color: #333333;font-size: 12px;min-height: 33px;}
.home-review {border-bottom: 1px solid #000;padding: 10px 0;}
.home-review:last-child {border: medium none;}
.home-review a {color: #333;}
/*footer start*/
footer {background-color: #fff;overflow: hidden;padding: 28px 0 0;border-top: 1px solid #c45327;clear:both;}
footer h3 {font-size: 18px;color: #000000;font-family: "ariblk";text-transform: uppercase;}
.home .title{border: none;padding-top:5px;background-color:#d9e1e9}
footer ul {list-style: outside none none;margin: 15px 0 0;padding: 0;}
footer .footer-mid {float: right;margin-bottom: 20px}
footer input {border: 2px solid #000;color: #333;font-size: 14px;height: 44px;margin: 0;padding: 0 38px 0 10px;  position: relative;width: 100%;box-shadow: none;border-radius: 0}
footer .input-group {margin-top: 20px;position: relative;max-width: 303px;width:100%;display: block;overflow: hidden;margin-bottom:12px}
footer button .fa.fa-arrow-circle-right {float: right;}
footer .input-group button {background-color: transparent;background-image: url("../images/sprite-new.png");
  background-position: 0 -775px;background-repeat: no-repeat;border: medium none;color: #9f9f9f;font-size: 12px;height: 20px;position: absolute;right: 8px;top: 14px;width: 20px;}
footer a {color: #000;}
footer .phone {clear: both;display: block;font-size: 20px;text-align: right;width: 100%;font-family: "ariblk";color: #000}
footer address {text-align: right;margin: 10px 0;}
footer .col-4:last-child h3 {text-align: right;}
footer .view-btn {background-color: #f3ac33;color: #fff;display: block;font-family: ariblk;font-size: 20px;height: 30px;line-height: 30px;margin: 15px 0 20px;text-align: center !important;text-shadow: 1px 1px 1px #888;width: 160px;}
.join-btn{background-image: url("../images/join-btn.png");background-repeat: no-repeat;background-position: 0 0;width: 95px;height: 48px;display: block;}
.copy-right.center{text-align: center;}
.copy-right{line-height:40px;border-top:1px solid #000;text-align: right;}
footer .copy-right p {font-size:14px;}
footer .button {margin-bottom: 20px;overflow: hidden;}
footer li a:hover {color: #349ee4;}
/*content pages*/
.main-content .title h3 {text-align: left;text-transform: uppercase;}
.about h4 {color: #000;font-size: 20px;font-family: "ariblk"}
.about p {font-size: 15px;line-height: 28px;}
.about .margin {margin: 30px 0;}
.ratings i { background: rgba(0, 0, 0, 0) url("../images/rating-sprite.png") no-repeat scroll 0 0;display: block;height:18px;margin: 2px 0;width:90px;}
.ratings span{font-size: 12px;color: #26a3e3;font-style:normal;display: block;}
.well.reviews .ratings span{font-size: 14px;color:#828282;font-style:italic;display: block;text-align:left}
.well.reviews .ratings i {float:none;display:inline-block}
.ratings .four-half-rate-star {background-position: 0 -18px;}
.ratings .three-half-rate-star {background-position: 0 -54px;}
.ratings .two-half-rate-star {background-position: 0 -91px;}
.ratings .one-half-rate-star {background-position: 0 -126px;}
.ratings .five-rate-star {background-position: 0 0;}
.ratings .four-rate-star {background-position: 0 -36px;}
.ratings .three-rate-star {background-position: 0 -72px;}
.ratings .two-rate-star {background-position: 0 -108px;}
.ratings .one-rate-star {background-position: 0 -144px;}
.ratings .half-rate-star {background-position: 0 -162px;}
.ratings .zero-rate-star {background-position: 0 -181px;}
.ratings.ratings-min .four-half-rate-star {background-position: 0 -12px}
.ratings.ratings-min .three-half-rate-star {background-position: 0 -34px;}
.ratings.ratings-min .two-half-rate-star {background-position: 0 -60px}
.ratings.ratings-min .one-half-rate-star {background-position: 0 -84px;}
.ratings.ratings-min .five-rate-star {background-position: 0 0;}
.ratings.ratings-min .four-rate-star {background-position: 0 -24px}
.ratings.ratings-min .three-rate-star {background-position: 0 -47px}
.ratings.ratings-min .two-rate-star {background-position: 0 -72px;}
.ratings.ratings-min .one-rate-star {background-position: 0 -96px;}
.ratings.ratings-min .half-rate-star {background-position: 0 -108px;}
.ratings.ratings-min .zero-rate-star {margin-right:5px; background-position:0 -120px; }
.reviews h2 a {font-size: 30px;line-height: 50px;font-family: "ariblk";color: #000}
.reviews h2 {margin-bottom: 0;}
.reviews .ratings span{color: #959595;font-size: 14px;font-family:"ArialItalic";}
.reviews .ratings,.reviews .ratings {margin-bottom:10px;overflow: hidden;display: block;}
/* breadcrumb css  */
#breadcrumb {border-top: 1px solid #c45327;overflow: hidden;padding: 13px 0 8px;text-align: left;border-bottom: 1px solid #c45327}
#breadcrumb ul {float: left;margin: 0;padding: 0;}
#breadcrumb li {color: #000000;display: inline-block;font-size: 15px;list-style: outside none none;padding-right:26px;position: relative;}
#breadcrumb a {color: #000000;font-size: 15px;line-height: 21px;}
#breadcrumb li::after {color: #333;content: ">>";font-size: 16px;position: absolute;right: 1px;top: 0;}
#breadcrumb li.open:after {content: ""}
#breadcrumb li:last-child::after {display: none;}
#breadcrumb li:first-child {display: none;}
#breadcrumb .back-link::before {background-image: url("../images/sprite-new.png");background-position: 0 -454px;content: "";height: 18px;left: 0;position: absolute;top: 1px;width: 12px;}
#breadcrumb .back-link {float: left;font-size: 18px;font-weight: bold;line-height: 20px;padding-left: 17px;
  position: relative;font-family: "arialbold"}
#breadcrumb .back-link a {color: #91a241;font-size: 16px;font-weight: normal;}
/*profile-page start*/
.content .title h3 {text-align: left;}
.profile-title{padding:5px 30px 10px;background-color: #f5f5f5}
.profile-title h1 {color: #000000;font-family: "ariblk";font-size:30px;font-weight: 500;line-height: 42px;padding: 3px 0 4px;margin-bottom: 0;margin-bottom: 0}
.profile-title .ratings a,.profile-title .ratings small {margin-right: 7px;}
.profile-title .ratings small {color: #c45327;}
strong.email {margin-left: 23px;}
strong.email a{color: #9f9f9f}
.profile-title .ratings > strong {color: #9f9f9f;margin-right:5px;}
.artist-info .col-4 .col-12 p:last-child {margin-bottom:10px;}
.title.profile-title.col {overflow: hidden;}
.profile-title .ratings {color: #9f9f9f;display: block;margin-bottom: 11px;}
.profile-title .ratings .normal{color: #9f9f9f;}
.profile-title .ratings a strong {color: #626262;}
.profile-page .ratings i {float: left;margin:0px 10px 0 0;}
.profile-page .profile-title .ratings i{margin-top: -3px;}
.profile-page .col-8 {padding: 0 20px 0 0;width: 612px;margin: 0}
.profile-img {position: relative;}
.profile-page .recommended {top: 40px;}
.recommended {background-image: url("../images/recommonded.png");background-position: 0 0;background-repeat: no-repeat;height: 40px;width: 118px;height: 34px;left:-1px;z-index: 9;display: block;position: absolute;top: 30px;}
.sydney .small-recom::after, .perth .small-recom::after, .melbourne .small-recom::after, .brisbane .small-recom::after, .adelaide .small-recom::after {background-position: 0 0;background-repeat: no-repeat;content: "";display: block;height: 20px;position: absolute;right: -8px;top: 0;width: 8px;}
.profile-page .col-4 {margin-bottom: 0;width: 347px;padding: 0}
.sydney .small-recom{background-color: #a11d21}
.brisbane .small-recom{background-color: #c45327}
.melbourne .small-recom{background-color: #005971}
.perth .small-recom{background-color: #007549}
.adelaide .small-recom{background-color: #77216d}
.sydney .small-recom:after{background-image: url("../images/tag.png");}
.brisbane .small-recom::after {background-image: url("../images/tag2.png");}
.melbourne .small-recom:after{background-image: url("../images/tag3.png");}
.adelaide .small-recom:after{background-image: url("../images/tag5.png");}
.perth .small-recom:after{background-image: url("../images/tag4.png");}
.small-recom {bottom: 40px;color: #ffffff;font-size: 14px;height: 20px;line-height: 20px;min-width: 82px;
  padding: 0 5px;position: absolute;text-align: center;left: 0}
.profile .menu-stacked{border: 1px solid #bababa;list-style: outside none none;}
.profile .menu-stacked li::after {background-image: url("../images/sprite-new.png");background-position:0 -323px;background-repeat: no-repeat;content: "";display: block;height: 32px;position: absolute;right: 12px;top:7px;width:22px;}
.profile .menu-stacked li:hover, .profile .menu-stacked li.active {  background-color:#eef4dc;}
.profile .menu-stacked li {border-bottom: 1px solid #7f7f7f;margin-bottom: 0;position: relative;list-style: none;}
.menu-stacked li a {color: #000000;display: block;font-family: "arialbold";font-size: 17px;line-height:27px;padding:7px 29px 6px 28px;}

.menu-stacked li a i {background-image: url("../images/sprite-new.png");background-repeat: no-repeat;display: inline-block;float: left;font-size: 17px;font-weight: normal;height: 25px;padding-left:55px;}
.ico-book {background-position: 0 0;}
.ico-photo {background-position: 0 -33px;}
.ico-video {background-position: 0 -64px;}
.ico-audio {background-position: 0 -94px;}
.ico-file {background-position: 4px -129px;}
.ico-star {background-position: 0 -161px;}
.ico-info {background-position: 0 -199px;}
.ico-files {background-position: 0 -232px;}
.ico-msg {background-position: 0 -265px;}
.profile .menu-stacked li.list-img::after {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.profile .menu-stacked li.list-img:hover, .profile .menu-stacked li.list-img.active,.profile .menu-stacked li:last-child:hover,.profile .menu-stacked li.active:last-child{ background-color: rgba(0, 0, 0, 0);}
.profile .list-img > img {margin:32px auto 32px;}
.profile .menu-stacked li:last-child a {color: #91a241;font-size:26px;line-height:27px;padding:36px 27px 18px;font-family: "ariblk";text-align: center;}
.profile .menu-stacked li:last-child{border: none;}
.profile .menu-stacked li:last-child::after {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.profile {margin-top: 20px;overflow: hidden;}
.profile .col {margin: 0 auto;}
.artist-info::after {background-image: url("../images/border.png");background-position: right center;background-repeat: repeat-y;content: "";height: 100%;position: absolute;right: 346px;width: 1px;}
.artist-info .artist-title {margin-bottom: 30px;padding: 22px 20px;border-bottom: 1px solid #e4e3e3;}
.artist-info .artist-title h2 {color: #000000;font-family: "ariblk";font-size:20px;font-weight: normal;padding-bottom: 0;text-transform: uppercase;margin-bottom:0}
.artist-info .col-4 .artist-title h2 {color: #f6a018;padding-left: 2px;}
.artist-info {border: 1px solid #e4e3e3;clear: both;margin:20px 0 40px;overflow: hidden;position: relative;padding: 0 0 20px;}
.profile-page .artist-info .col-4 {max-width: 345px;width: 100%}
.artist-info .col-4 .title {padding-left: 30px;}
.artist-info .col-4 .title h2{color: #f6a018}
.artist-info .col-4 .col-12 {padding: 0 10px 20px 30px;}
.artist-info .col-4 .col-12 > img {margin:0 0 23px;}
.artist-info .col-4 p {color: #7f7f7f;font-size: 13px;font-family: "arialitalic";clear:both;margin-bottom: 12px;}
.artist-info .col-4 .ratings span {color: #7f7f7f;font-size:13px;font-family: "arialitalic";}
.artist-info .col-4 .ratings {line-height: 17px;margin-bottom:8px;overflow: hidden;}
.artist-info .title h2{font-size:20px;margin-bottom: 0;padding-bottom: 0;text-transform: uppercase;}
.artist-info .title {margin-bottom: 42px;padding: 18px 38px;  border-bottom: 1px solid #b4b4b4;border-top: 0 none;  overflow: hidden;text-align: left;margin-top: 0}
.profile-page .artist-info .col-8 {padding: 0;}
.padding {padding: 0 50px 0 20px;}
.biography p{text-align: justify;line-height: 25px;color: #000000;margin-bottom: 20px;}
.read-review::after {background-image: url("../images/sprite-new.png");background-position: 0 -473px;background-repeat: no-repeat;content: "";display: block;height:21px;position: absolute;right: 7px;top: 5px;width: 30px;}
.read-review {border: 2px solid #f69f16;color: #000;display: block;font-family: "arialitalic";font-size: 13px;font-weight:bold;height: 30px;line-height: 15px; margin: 43px 0 0px 2px;padding: 6px 10px;position: relative;width: 190px;}
/*page title end*/
.audio-player audio{width: 100%;margin-bottom:15px}
.audio-list {border: 1px solid #b0b0b0;padding: 25px 5px 40px;width: 100%;}
.artist-info .audio-player {margin: 0 auto 20px;max-width: 460px;padding: 0;}
.audio-list li::after{background-image: url("../images/sprite-new.png");background-position: 0 -491px;background-repeat: no-repeat;content: " ";display: block;height: 12px;left: 15px;position: absolute;top: 8px;width:13px;}
.audio-list li.selected::after,.audio-list li:hover::after{background-position:-14px -490px}
.audio-list li {border-bottom: 1px dotted #bbbbbb;padding: 5px 0 6px 22px;position:relative;list-style: none;}
.audio-list li a {color: #000000;padding-left: 17px;}
.audio-list li.selected,.audio-list li:hover {background-color: #e4e4e4;}
/*audio end*/
.view-btn-review.view-btn {background-color:#000;background-image: none;box-shadow: 2px 0 2px #666666 inset;display: block;font-size: 24px;height: 51px;margin: 40px auto 20px;padding: 11px 0;text-align: center;text-shadow: none;width: 306px;font-family: "ariblk"; color: #fff; border-radius:2px;line-height: 29px}
.well.contact-profile {background-color: #f6f6f6;margin: 0 20px;padding:50px 0 20px;}
.contact-profile form label {color: #000000;font-weight: normal;}
.profile-page .contact-profile .col-4 {border: medium none;width: 156px;}
.profile-page .contact-profile .date input {float: left;width: 69%;}
.input-group label.date-icon {background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -4px -346px; float: left;height: 16px; margin: 6px 0 0 11px;position: absolute;width: 15px;}
.profile-page .contact-profile .input-group .input-control {height: 27px;padding: 5px 10px;}
.well select, .well input, .well textarea {border: medium none;border-radius: 3px;box-shadow: 1px 3px 3px #cbcbcb inset;color: #6c6e6e;padding: 5px 10px;}
.well select {width: 88%}
.saprator::after {border-bottom: 1px solid #bababa;bottom: 0;content: "";
  display: block; height: 26px;left: 0;position: absolute;width: 100%;}
.profile-page .contact-profile h4 {border-bottom: 1px solid #bababa;height: 38px;margin-bottom: 20px;padding-bottom: 16px;}
.profile-page .contact-profile .saprator {position: relative;padding-bottom: 20px }
.profile-page .contact-profile h4 {font-size: 24px;line-height: 22px;font-family: "arialbold"}
.contact-profile .col-9, .contact-profile .col-7 {padding-left: 0;}
.contact-profile .col-9{padding-left: 0;width: 72%;}
.contact-profile .col-7 {padding-left: 0;width: 55%;}
.contact-profile .input-group.margin-none .col-10{padding-right: 0}
.contact-profile .input-group textarea.input-control.col-7 {height: 85px;}
#frmContact .input-control.col-7.venueaddress {height: 42px;resize: both;}
#frmContact span.error {padding-left: 25%;}
#frmContact .input-group{clear: both;}
.review-btn::after {background: rgba(0, 0, 0, 0) url("../images/sprite-new.png") no-repeat scroll 0 -356px;
  content: " ";display: block;height: 29px;position: absolute;right: 0;top: 5px;width: 30px;}
  .contact-profile .review-btn {float: right;margin-right: 20px;}
 .review-btn {background-color: #f6f6f6;border: 1px solid #626262;color: #000000;cursor: pointer;
  display: block;float: right;font-family: "arialbold";font-size: 22px;height: 34px;line-height: 29px;  margin-right: 12%;max-width: 173px;padding: 2px 23px 2px 0;position: relative;text-align: center;  text-transform: uppercase;width: 100%;}
/*profile contact end*/
.performance-info h3{font-size: 20px; margin-bottom: 15px;font-family: "arialbold";}
.performance-info {margin-bottom: 30px;}
.performance-info p{margin-bottom:0}
/*performance-info end*/
.artist-info .gallery {margin: 0;padding: 0 11px;}
.photos p {color: #7f7f7f;display: block;font-size: 11px;margin: 4px 0 15px;font-family: "arialitalic"}
.photos .col-12 {padding: 0 12px;}
/*photos end*/
.profile-page .reviews hr {margin: 30px 0;}
.artist-info .reviews p {margin-bottom: 10px;}
.songlist li {line-height: 22px;text-transform: capitalize;list-style: none;}
hr {border-color: #dcdcdc -moz-use-text-color -moz-use-text-color;border-style: solid none none;border-width: 1px medium medium;}
/*profile-page-reviews end*/
.testimonial::before {background-image: url("../images/sprite-new.png");  background-position: 0 -429px;background-repeat: no-repeat;content: " ";display: block;height: 23px;left:21px;position: absolute;top: -34px;width: 26px;}
.testimonial::after {background-image: url("../images/sprite-new.png");background-position: 0 -429px;background-repeat: no-repeat;content: " ";display: block;height: 23px;position: absolute;right: 15px;top: -34px;width: 26px;}
.testimonial {border-bottom: 1px solid #e4e3e3;margin: 45px 0 70px;padding: 0 30px 20px;position: relative;}
.testimonial > p {line-height: 25px;text-align: justify;}
.artist-info .video-page  .well.gallery .vidoe-block {background-color: #eeeeee;padding: 7px 12px;}
.artist-info .video-page  .well.gallery {margin-bottom: 12px;padding: 0 7px;}
.artist-info .video-page  .well.gallery a {color: #959595;display: block;font-family: "arialitalic";letter-spacing: -0.25px;line-height: 22px;margin: 8px 0 0;}
/* search pge css */
.search-page {background-color:#e6e6e6;overflow:hidden;}
.profile-page .search-page {border-radius: 6px;}
.search-page .col {margin-left: 0;margin-right: 0;overflow:visible;  clear: both;}
.search-page .title {text-align: left;}
.search-page .artist-info .title {border-top: 0 none; border-bottom: 1px solid #e4e3e3}
.search-page .title h2 {color: #000000;font-family: "SourceSansProBold";font-size: 24px;font-weight: normal;padding-bottom: 0;text-transform: uppercase;}
.light-green,.light-red,.light-blue {display: block;overflow: hidden;width: 100%; margin-bottom: 40px;}
.search-page.search-page2 .col .search-margin {margin-bottom: 14px;}
.search-panel {background-color: #000000;clear: both;color: #ffffff;display: block;float: left;overflow:hidden;letter-spacing: -0.25px; width: 100%;margin:0 0 40px;}
.search-page .search-panel:first-child {margin-top: 40px;}
.search-panel .text-box h5 a {color: #ffffff;font-size: 18px;}
.search-panel .text-box span {background: none repeat scroll 0 0 #3e3e3e;color: #ffffff;}
.search-panel .text-box h6::before {background-color: #ffffff;}
.search-panel .text-box h5 a::before {background-position: 0 -29px;left: -31px;}
.search-panel .text-box h5 a::after {background-position: 0 -29px;right: -31px}
.search-img {position: relative;}
.search-img > a {display: block;position: relative;}
.search-img img {border-radius: 0; display:block;width: 100%;}
.search-img .brisbane .small-recom {bottom: 40px;}
.search-panel .col-5 {margin: 0;padding: 0 10px 0 0;width: 36.6%;}
.search-panel .search-img img{height: 259px;width: 339px;}
.category a {color: #fff;}
 .media-list li a:hover{ text-decoration: underline;}
.media-list li {float: left;margin: 0 0 0 19px;text-align: center;}
.media-list li:first-child {margin-left:0px;}
.media-list li:last-child {margin-right:0px;}
.media-list li a {color:#FFFFFF;text-transform: capitalize;font-size: 14px;}
.media-list li a:hover{text-decoration: none;}
.media-list {overflow:hidden; margin:12px 0 8px}
.media-list ul li a i {background-image: url("../images/sprite-new.png");background-repeat: no-repeat;display: block;height: 30px;margin: 0 auto;width:40px;}
.media-list .video-new {background-position: 0 -537px;}
.media-list .photo-new {background-position: 0 -503px;}
.media-list .audio-new {background-position: 0 -570px;}
.media-list .songlist-new {background-position: 8px -606px;}
.media-list .review-new {background-position: 3px -638px;}
.media-list .info-new {background-position: 2px -667px;}
.media-list .contact-new {background-position: 0 -260px;}
.media-list span {padding-top:5px;display:block;}
.search-box .media-list span {font-size: 12px;font-weight: bold;text-transform: lowercase;word-wrap: break-word;}
.search-page .info h2 a{ color: #fff}.search-page .info h2 a {font-weight:bold}.info span {display: block;}
span.ratings {color: #7e7e7e;font-size: 14px;line-height:12px;}
p.category {color: #ddd;display:block;font-size: 14px;margin:0 0 10px;overflow: hidden;width: 100%;font-family: "arialitalic";}
footer span.address {color:#053a6e;font-size:12px;}
.info-description .text-box1 {display: block;overflow: hidden;text-align: left;width: 100%;}
.info-description .text-box1 h5,.info-description .text-box1 h5 a{text-align: left; float: left; font-size: 24px;color: #fff;font-family: "ariblk";line-height: 19px;margin-bottom: 0}
.search-panel2 .search-description .info .info-description h5 a { color: #000;font-family: "ariblk";font-size: 18px;}
.search-panel2 .search-description .info span.ratings a {color: #626262;}
.search-description .info span.ratings a {color: #dddddd;float: left;font-family: "Arial";font-size: 14px;letter-spacing: 0;margin-top: 4px;}
span.phone {font-weight:bold;float:left;font-size:16px;}
.description p {color: #fff;font-weight: normal;line-height: 22px;}
.search-panel .description a {color: #fff;}
span.ratings i {background: url("../images/rating-sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 17px;margin-right: 5px;margin-top: 5px;width: 93px;
float: left;}
.brisbane .category > span {color: #c45327 !important;}
.melbourne .category > span {color: #005970 !important;}
.perth .category > span {color: #007548 !important;}
.adelaide .category > span {color: #77216d !important;}
.sydney .category > span {color: #a11d21 !important;}
.search-panel .col-7 {margin: 0;padding: 10px 10px 0;width: 63.4%;}
.search-description .info span.ratings {font-size: 12px;font-style: normal;letter-spacing: -0.25px;line-height: 22px;margin-bottom: 4px;}
.search-panel .search-description .info span.ratings {color: #ffffff;float: left;font-family: "SourceSansProSemibold";margin-left: 24px;}
.info .category > span {display: inline;margin: 0 12px 0 0;}
.button-list {text-align: center;}
.quick-listen::after {background-image: url("../images/sprite-new.png");background-position: 0 -699px;
  background-repeat: no-repeat;content: "";display: block;height: 19px;position: absolute;right: 9px;top: 5px;width: 15px;}
.quick-listen {background-image: url("../images/quick-list.png");background-position: 0 0;background-repeat: repeat-x;color: #ffffff;cursor: pointer;float: left;font-family: "ariblk";font-size: 16px;height: 29px;letter-spacing: -0.25px;line-height: 28px;margin-top: 11px;padding: 0 9px 0 11px;position: relative;
  text-shadow: 0 1px 0 #555555;width: 175px;text-align: left;}
.button-list .review-btn {border: 1px solid #fff;border-radius: 3px;color: #fff;font-family: "ariblk";
  font-size: 18px;height: 40px;line-height:38px;padding:0 8px 0 13px;position: relative;text-align:left;width: 162px;background-color: transparent;margin-right: 0}
.search-panel .button-list .review-btn::after {background-image: url("../images/sprite-new.png");background-position:0 -750px;background-repeat: no-repeat;content: "";height: 22px;position: absolute;right: 10px;
  top: 9px;width: 22px;}
.view-profile::before {background-image: url("../images/view-profile.png");background-position: 0 0;
  background-repeat: no-repeat;content: "";display: block;height: 63px;left: 0;margin: 0 auto;position: absolute;right: 0;top: -70px;width: 62px;}
.view-profile {color: #ffffff;float: right;font-size: 16px;margin-top: 69px;position: relative;text-align: center;width: 19%;}
.info-description {float: left;width: 80.5%;}
.info {overflow: hidden;}
/*search-pannel2 start*/
.search-panel.search-panel2 .search-img img {height: 196px;width: 257px;border-radius: 0;padding: 0;}
.search-panel.search-panel2 .search-description .description p, .search-panel2 .search-description .description a {color: #000000; line-height: 21.5px;margin: 0;}
.search-panel2 .view-profile {color: #000000;margin-top: 100px;}
.search-panel.search-panel2 .media-list {display: inline-block;margin: 10px 0 0;overflow: hidden;}
.search-panel2 .media-list li a {color: #000000;font-size: 14px;font-weight: normal;line-height: 22px;}
.search-panel2.search-panel .button-list .review-btn {border: 1px solid #868686;color: #242524;margin-top: 19px;}
.search-panel2 .quick-listen {margin-top: 30px;}
.search-panel2 .media-list span {padding-top: 0;}
.search-panel2 .category, .search-panel2 .category a {color: #626262;}
.search-panel2.search-panel{background-color: #fff;margin-bottom: 20px;}
.search-panel2.search-panel .media-list .photo-new {background-position: 0 -31px;}
.search-panel2.search-panel .media-list .video-new {background-position: 0 -64px;}
.search-panel2.search-panel .media-list .audio-new {background-position: 0 -93px;}
.search-panel2.search-panel .media-list .songlist-new {background-position: 8px -124px;}
.search-panel2 .search-description {padding-top: 3px;}
.search-panel2 .col-3 {width: 28.5%;padding-left: 0}
.search-panel2 .col-9 {padding-left: 0;width: 71.5%;}
/*contact page*/
.input-group.col-12.divider {border-top: 1px solid #ccc;padding-top: 20px;}
.well.profile-contact #frmContactUs .review-btn {margin-right: 30px;}
.contact .well.profile-contact {background-color: #f4f4f4;border: 1px solid #000000;border-radius: 8px;
  margin: 0 45px 45px;padding: 26px 19px 0;overflow:hidden;}
.profile-contact h4 {border-bottom: 2px dotted #000;color: #000;font-family: "arialbold";font-size: 18px;
  height: 38px;margin-bottom: 20px;padding-bottom: 16px;}
.profile-contact .col-8 {width: 66.6667%;margin-bottom: 17px;}
.profile-contact label {color: #000;font-size: 14px;line-height: 20px;font-weight: normal;}
.contact .profile-contact .input-group .col-9 {width: 73%;height: 27px !important;padding: 5px 10px;}
.contact .profile-contact .input-group textarea.col-9 {height: 90px !important;}
.radio-box {float: left;margin-left: 12px;width: 197px;}
.radio-box label.radio {display: block;font-size: 13px;line-height: 16px;margin: 2px 0;padding: 0 25px;}
.radio i::before {background: rgba(0, 0, 0, 0) url("../images/radio-sprite.png") no-repeat scroll 0 -16px;
  content: " ";display: block;height: 14px;top: 1px;width: 14px;}
.radio input[type="radio"]:checked + i::before {background: rgba(0, 0, 0, 0) url("../images/radio-sprite.png") no-repeat scroll 0 0;content: " ";display: block;height: 14px;}
.contact textarea {height: 96px;min-width: 73%;resize: vertical;}
select,input,textarea {border: medium none;border-radius: 3px;box-shadow: 1px 3px 3px #cbcbcb inset;
  color: #6c6e6e;padding: 5px 10px;}
  .profile-contact .col-3 {width: 115px;}
  .profile-contact .col-1, .profile-contact .col-2, .profile-contact .col-3, .profile-contact .col-4, .profile-contact .col-5, .profile-contact .col-6, .profile-contact .col-7, .profile-contact .col-8, .profile-contact .col-9, .profile-contact .col-10, .profile-contact .col-11, .profile-contact .col-12 {
  padding: 0;}
.contact-address {color: #13575b;margin: 35px 25px 50px;text-align: center;}
 .contact h2 {font-size: 24px;font-family: "arialbold"}
  /*common css*/
 /*dropbox*/
.ui-autocomplete .ui-menu-item.ui-state-focus {background-color: #C45327;border: medium none;}
.ui-autocomplete.ui-menu .ui-menu-item {padding-left: 10px;border: none;}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {border-top: medium none #000080;padding: 0;max-height: 156px;overflow: auto;}
.ui-autocomplete.ui-front li:nth-child(2n+1) {background-color:#f3f3f3;}
.ui-autocomplete.ui-front li:nth-child(2n+1):hover {background-color: #C45327;}
body .ui-menu .ui-state-focus, body .ui-menu .ui-state-active {margin: 0;}
/*alert msg*/
.alert-success {background-color: #dff0d8;border-color: #d6e9c6;color: #3c763d;}
span.error {color: #ff0000;font-size: 12px;float: left;}
#frmContactUs span.error { clear: both;padding-left: 115px;}
.alert {border-radius: 4px;margin-bottom: 20px;padding: 15px;}
.alert .close {display: none;}
.alert.alert-success {margin: 0 15px 20px;}
.contact .alert.alert-success {margin: 0 auto 20px;max-width: 655px;}
.nodata {font-size: 15px;padding-left: 15px;text-align: left;text-transform: capitalize;}
/*alert msg end*/
/* pagination */
.pagination li.active{background-color: #0e5f63;padding: 4px 10px;color: #fff;}.pagination_wrap .pagination li.active a{color: #ffffff}.pagination_wrap .pagination li a {color: #0e5f63;}.fb_iframe_widget {margin-top: 7px;width: 80px !important;display:inline-block !important;}
.pagination_wrap {clear: both;display: table;height: 30px;margin: 0 0 20px;text-align: center;width: 100%;}
.quick {float: left;margin-top:0px;width: 175px;}
.quick .audioTitle {display: none}
.quick > p {color: #fff;margin-top: 7px;}
.search-panel2 .quick > p {color: #000;margin-top:30px;}
.quick audio {margin-top: 8px;}
.load-wrap img.ajax-loading-img{margin: 0 auto;}
.description {min-height: 64px;}
.search-panel2 .quick audio {margin-top: 30px;}
/*page not found*/
.search-page.search-page2.page-404 .title h2 {margin:0;text-align: center;font-size:250px;color: #000 ;line-height: normal;}
.search-page.search-page2.page-404 .title {background-color:transparent;border:none;margin: 0}
.page-404 .about p,.page-404 .about a {display: block;margin-bottom: 10px;text-align: center;font-size: 15px;}
.page-404 .about a{text-decoration: underline;text-transform: uppercase;}
.search-page.search-page2.page-404 .title h3{font-weight: 600;letter-spacing: 1px;line-height: 1.38462em; text-transform: uppercase;  font-size: 32px;
    margin:0 0 20px;text-align: center;}
.well select, .well input, .well textarea {border:1px solid #e6e6e6;}

.captcha-error {
  display: block !important;
}
 /*common css end*/
/* responsive css*/
 @media screen and (max-width:980px) {
	.slider .slider-caption{width: 96%;height: auto;}
	.new-listing ul {margin: 0 auto;text-align: center;}
	.wrapper {padding: 0 10px;}
	header nav ul li {padding: 14px 6px 10px;}
	.profile-contact .col-8{width: 100%}
	.profile-page .col-8 {width: 61%;}
	.profile-page .col-4 {width: 39%;}
	.profile-page .artist-info .col-4 {max-width: 39%;}
	.vidoe-block > iframe {width: 100%;}
 }
 @media screen and (max-width:880px) {
.search-img > a {display: inline-block;margin:10px 0;}
  .search-panel2 .col-3,.search-panel .col-5{text-align: center;width: 100%;padding: 0 15px}
  .search-panel .col-7,.search-panel2 .col-9{padding:15px;width: 100%;}
  .search-panel2 .button-list {overflow: hidden;padding-top: 70px;position: relative;}
  .search-panel.search-panel2 .media-list {display:block;left: 0;margin: 10px auto 0;position: absolute;right: 0;top: 0;}
  .search-panel .media-list li {display: inline-block;float: none;margin-bottom: 10px}
  .search-panel2 .search-description .description {height: auto;}
  .media-list {text-align: center;}
  .search-panel2.search-panel .button-list .review-btn {margin-top: 0;}
  .search-panel2 .quick-listen {margin-top: 10px;}
  .wrapper .col{margin: 0}
  .search-panel2 .view-profile {margin-top: 72px;}
  .contact .well.profile-contact{margin: 0 0 30px}
  .profile-page .col-8 {padding:0;width:100%;}
  .profile-page .col-4 {margin-top: 10px;width: 100%;}
  .menu-stacked li a {line-height: normal;}
  .profile .menu-stacked li{min-height: 42px;}
  .profile-title{padding: 5px 10px;}
  .profile-title h1 {font-size: 24px;line-height: 42px;}
  .artist-info .padding {padding: 0 20px;}
  .profile-page .artist-info .col-4{max-width: 100%}
  .artist-info::after{display: none;}
  .profile-img {text-align: center;}
  .profile-img > a {display: inline-block;margin: 0 auto;position: relative;}
  .profile .menu-stacked li:last-child a{padding: 26px 27px 18px}
  .artist-info .col-4 .artist-title {border-top: 1px solid #e4e3e3;}
  .search-panel2 .quick > p{margin-top: 15px;}
  .search-panel2 .quick audio {margin-top: 6px;}
  .artist .img > img {height: auto;width: auto;}
  .slider-caption h2{line-height: 60px;}
}
@media only screen and (min-width:641px) and (max-width:800px){
footer .phone span {display: block;width: 100%;}
}
@media screen and (max-width:767px) {
header .wrapper nav {margin-top: 0;}
header nav ul {background-color: #333;display: none;float: none;max-width: 250px;
  position: absolute;right: 0;top: 113px;width: 100%;z-index: 9999999;}
header .wrapper .col {overflow: visible;}
nav ul li a:hover::after, nav ul li.active a::after{display: none;}
nav ul li a:hover,nav ul li.active a{color:#ca4b23}
header nav ul li:first-child {padding-left: 6px;}
header nav ul li {display: block;float: none;padding: 4px 6px 8px;}
header nav ul li a{color: #fff}
  header .menu-btn{display: block;}
  header .number span.fr {display: block;float: none;margin: 0 auto 10px;text-align: center;}
  .slider .slider-caption {bottom:0;height: auto;margin: 20px auto 20px;position: relative;}
  .slider-caption h2 {font-size: 32px;line-height: 40px;}
  .slider-caption h3 {font-size: 30px;}
  .social-icon li{margin-right: 5px;}
  .contact.col-12{padding: 0}
  .ratings a, .ratings small {display: inline-block;margin-bottom: 9px;}
 }
 @media screen and (max-width:640px){
.artist .col-4 {display: inline-block;float: none;margin: 20px auto;padding: 0 20px;width: 49%;}
.slider-caption h2 {font-size: 25px;}
.slider-caption h3 {font-size: 22px;line-height: 30px;}
.slider-caption span{font-size: 15px;}
footer .col-4,footer .col-4:last-child h3,footer .phone,footer address,footer .copy-right{text-align: center;}
footer .col-4{width: 100%;float: none;margin-bottom: 10px;}
footer .input-group{margin: 0 auto 10px;}
.social-icon > ul,footer .join-btn {margin: 10px auto;float: none;}
footer .social-icon {float: none;}
.title h3{font-size: 17px;}
.well.contact-profile{margin: 0}
}
 @media screen and (max-width:480px){
.artist .col-4 {max-width:333px;width: 100%}
.artist .col {text-align: center;}
.title.show-title {display: none;}
.hide-title {display: block;}
.contact .profile-contact .input-group .col-9 {width: 100%;}
.profile-contact label.col-3,.contact textarea {width: 100%;}
.profile-page .contact-profile .input-group .input-control {margin: 0 10px;width: 94%;}
#frmContact span.error,#frmContactUs span.error{padding-left: 10px;}
#frmContact .date.col-4 .input-control {margin-left: 0;}
.profile-page .artist-info .col-4 {padding-left: 13px}
header .col-4 {width: 100%;}
header .logo > a {display: inline-block;}
h1.logo {text-align: center;}
header .number {float: none;margin-top: 0;}
header .join-btn {float: none;margin: 0 auto;}
.col-8 .profile-img img {width: 100%;}
header .col-8 {padding-left: 10px;}
}
@media screen and (max-width:478px){
.info-description {float: left;width: 100%;text-align: center;}
.view-profile {display: inline-block;float: none;margin: 75px auto 10px;text-align: center;width: 100%}
.info-description .text-box1 h5, .info-description .text-box1 h5 a {float: none;margin: 0 auto 10px;text-align: center;}
.search-panel .search-description .info span.ratings {display: block;float: none;margin: 0 auto 10px;overflow: hidden;text-align: center;}
.info span.ratings i {display: inline-block;float: none;margin-top: 7px;}
.search-description .info span.ratings a {float: none;}
.media-list li {display: inline-block;float: none;margin: 0 0 10px 10px;text-align: center;}
.media-list {margin: 12px 0 8px;overflow: hidden;text-align: center;}
.quick-listen {display: inline-block;float: none;margin-bottom: 20px;}
.review-btn {display: inline-block;float: none;}
.search-panel2.search-panel .button-list .review-btn{margin-top: 0}
.search-panel2 .col-3, .search-panel .col-5{padding: 0;}
.profile-page .artist-info .col-4{width: 100%;padding: 0}
.profile-page .contact-profile select {margin: 0 10px;width: 94%;}
.profile .menu-stacked li:last-child a {font-size: 22px;}
.quick {float: none;margin: 0 auto 10px;}
.quick-listen {margin-bottom: 10px;}
.search-panel.search-panel2 .media-list {display: inline;left: 0;margin: 10px auto 0;position: relative;  right: 0;top: 0;}
.search-panel.search-panel2 .media-list {display:inline-block;position: relative;}
.search-panel2 .button-list{padding-top: 0}
.button-list .quick {float: none;margin: 0 auto;}
}
@media screen and (max-width:360px){
body .search-panel .search-img img {width: 100%;}

}